<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd" >
<mapper namespace="com.dxhy.core.dao.CoreSysEnterpriseConfigCoreDao">
    <!--查询机构表属于乐企税号信息-->
    <select id="getDqyTaxNo" resultType="com.dxhy.api.model.config.CollectionControlModel">
        SELECT qy.nsrsbh ,qy.nsrmc taxname,config.db_name,qy.company,config.ace_id,config.ace_key,qy.sydwptbm,config.pzxz,config.first_collect_date
        FROM
            sys_group_config config
                JOIN sys_enterprise_config qy ON config.company = qy.company
        where qy.sfcj = '1' and qy.jrfs = '0'
    </select>
</mapper>